{
  "ID": "CorvetteOBJ",
  "Meshes": [
    {
      "ID": "cube_0",
      "MaterialID": "CorvetteOBJ-mat-1",
      "OffsetVertex": 0,
      "VertexSize": 452640,
      "OffsetIndex": 0,
      "IndexSize": 151488
    }
  ],
  "VertexPath": "resources/models/Corvette/CorvetteOBJ.vtx",
  "IndexPath": "resources/models/Corvette/CorvetteOBJ.idx"
}